/*RESET*/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    //-webkit-text-stroke-width: .05px;
    //-webkit-text-stroke-color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    margin: 0px;
    padding: 0px;
    list-style: none;
    outline: none;
    text-decoration: none;
}

body {
    color: black;
    font-family: 'Work Sans', sans-serif;
    background: white;
}

.center {
    text-align: center;
}
.back {    
    background: var(--accentColor);
}
.back a {
    display: block;
    max-width: 750px;
    margin: auto;
    padding: 20px;
    padding-left: 40px;
    color: #fff;
    font-weight: bold;
    background-image: url(../img/ui/arrow_left.svg);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: 20px center;
}
a {
    cursor: pointer;
}
audio {
    width: 100%;
}

/*RESPONSIVE*/

@media (min-width:501px) {
    .phone {
        display: none !important;
    }
}

@media (max-width:500px) {
    .desktop {
        display: none !important;
    }
}


/*VARIABLES*/

:root {
    --especialFont: 'Gochi Hand', sans-serif;
    --grayText: #9b9b9b;
    --grayBg: #e2e2e2;
    --accentColor: #fd001f;
    --boxRadius: 30px;
}


/*TEMPLATE*/

header {
    width: 100%;
    height: 50px;
    position: fixed;
    background-color: #232325;
    border-bottom: 1px solid #ccc;
    z-index: 100;
}

header .content {
    position: relative;
}

header .logo a {
    height: 50px;
    position: absolute;
    top: 10px;
    left: 10px;
}

header .share {
    position: absolute;
    right: 10px;
    top: 10px;
}

header .share li {
    display: inline-block;
}

header .share li a {
    width: 30px;
    height: 30px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}
article .share {
    margin: 10px 0;
}

article .share li {
    display: inline-block;
    margin: 5px;
}

article .share li a {
    height: 50px;
    display: block;
    line-height: 50px;
    padding: 0 15px 0 50px;
    font-weight: 600;
    font-size: 12px;
    color: #000;
    font-weight: bold;
    border: 1px solid #000;
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 30px;
    transition: border ease 1s;
    border-radius: var(--boxRadius);
}

.share li a.facebook {
    background-image: url(../img/ui/share_facebook.png);
}

.share li a.facebook {
    background-image: url(../img/ui/share_facebook.png);
}

.share li a.twitter {
    background-image: url(../img/ui/share_twitter.png);
}

.share li a.whatsapp {
    background-image: url(../img/ui/share_whatsapp.png);
}
.top {
    width: 50px;
    height: 50px;
    display: block;
    position: fixed;
    bottom: 20px;
    right: 20px;
    border-radius: 50%;
    border: 2px solid #fff;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/ui/arrow_up.svg);
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 100;
}
main {
    padding-top: 50px;
}

section {
    padding: 5%;
    color: white;	
    background: #1e2939;
    border-bottom: 5px solid #fd001f;
}

section h1 {
    font-size: 40px !important;
}

article .content {
    max-width: 800px;
    width: 90%;
    margin: auto;
    padding: 30px 0;
}

article .social {
    max-width: 800px;
    width: 90%;
    margin: auto;
    padding-bottom: 20px;
}

article .content > h1 {
    font-weight: 100;
    font-size: 36px;
    margin-bottom: 30px;
    font-family: var(--especialFont);
}

article h2 {
    font-size: 26px;
    margin: 10px 0;
    color: gray;
    font-family: var(--especialFont);        
}

article h3 {
    margin-top: 30px;
    font-size: 18px;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: -0.5px;
    text-transform: uppercase;
}
article h4 {
    font-size: 22px;
    font-family: var(--especialFont);      
    padding-left: 25px;
    border-left: 5px solid #fd001f;
}
article p {
    font-size: 17px;
    margin: 20px 0;
}
article p.small {
    font-size: 13px;
    color: gray;
}
article p a {
    color: var(--accentColor);
    font-weight: 600;
    text-decoration: underline;
}

article .wide {
    width: 100%;
    margin: 20px auto;
    font-size: 14px;
    color: gray;
    display: block;
}

article .img-left {
    width: 35%;
    float: left;
    margin: 0 20px 20px 0;
    font-size: 14px;
    color: gray;
}

article .img-right {
    width: 40%;
    float: right;
    margin: 0 0 20px 20px;
    font-size: 14px;
    color: gray;
}
article .img-left img, article .img-right img {
	margin-bottom: 10px;
}
@media (max-width:650px) {
    article .img-left, article .img-right {
        width: 100%;
        margin: 20px 0;
        float: none;
    }
}
.list {
    margin: 30px 0;
    text-align: center;
}

.list li {
    width: 30%;
    margin: 1%;
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    background-size: cover;
    background-position: center;
    border-bottom: 5px solid #fd001f;    
}

@media (max-width:650px) {
    .list li {
        width: 80%;
    }
}

.list li a {
    min-height: 200px;
    display: block;
    text-align: left;
    color: white;
}
.list span {
    font-size: 13px;
}
.columns {
    display: flex;
    align-items: stretch;
}

.columns * {
    font-weight: 600;
}

.columns > div {
    padding: 3%;    
    min-height: 48vh;
    background-image: url(../img/content/bg.svg); 
    background-size: 200%;
    background-position: center;    
    border: 1px dashed var(--grayBg);    
}
.columns > div * {
    color: white;
}
@media (max-width:650px) {
    .columns {
        display: block;
    }
    .columns > div {
        width: 100% !important;
        min-height: 60vh;
        padding: 5% !important;
    }
}
.links {
    margin-bottom: 30px;
}
.links li {
    display: inline-block;
}
.links li a {
    padding: 15px;
    margin-right: 10px;
    margin-bottom: 10px;
    color: white; 
    font-weight: bold;
    display: block;
    border: 1px solid var(--accentColor);
    border-radius: 5px;
    background-color: var(--accentColor);    
}
.links li a i {
    margin-right: 5px;
    float: left;
}
.icons.large {
    width: 90%;
    margin: auto;
    align-items: center;
    justify-content: center;
    display: flex;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

.icons.large li {
    min-width: 200px;
    max-width: 280px;
    margin: 10px;
    text-align: center;
    flex-basis: 0;
    flex-grow: 1;
    flex-shrink: 1;
}

.icons.large li i {
    display: block;
    color: var(--accentColor);
    font-size: 90px;
    margin-bottom: 20px;
}

.icons.large li span {
    display: block;
    font-family: var(--especialFont);
    color: var(--grayText);
    font-size: 22px;
    margin-bottom: 10px;
}

.icons.small {
    width: 90%;
    margin: 30px auto 20px auto;
}

.icons.small li {
    margin: 10px;
    padding-left: 35px;
    position: relative;
    font-size: 15px;
}

.icons.small li i {
    color: var(--accentColor);
    font-size: 20px;
    position: absolute;
    left: 0;
    top: 0;
}

.parallax {
    height: 300px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #cbcaca;
}
@media (max-width:501px) {
    .parallax {
        background-attachment: scroll;
    }
}
blockquote {
    width: 80%;
    margin: 30px auto;
    padding: 30px;
    font-style: italic;
    font-size: 18px;
    color: #363636;
	background: #f2f2f2;
    border-bottom: 5px solid #fd001f;
}

blockquote span {
    margin-top: 15px;
    font-size: 16px;
    color: var(--accentColor);
}

.embed {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom: 30px;
}

.embed iframe,
.embed object,
.embed embed,
.embed .powa {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
footer {
    position: relative;
    padding: 20px;
    background: white;
    color: black;
}

footer > p {
    max-width: 800px;
    margin: 0 auto;
    color: gray;
    font-size: 9px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: 1px;
}
video {
  max-width: 100%;
  height: auto;
}